/* 
Theme Name:		 batyr
Theme URI:		 http://childthemegenerator.com/
Description:	 batyr theme
Author:			 Child Theme Generator
Author URI:		 http://childthemegenerator.com/
Template:		 twentysixteen
Version:		 1.0.0
Text Domain:	 twentysixteen-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

/* impact reports page style start */
body{
	overflow:auto;
}
.header{
	height: 148px;
}
.header-container{
	margin: 25px auto;
}
.page-impact-reports {
    padding-top: 88px;
}
.page-impact-reports .bann-impact h1 {
    padding-top: 48px !important;
	font-size: 98px;
}
.page-impact-reports .bann-impact {
    height: 288px !important;
}
.page-impact-reports .impact-posts {
        padding-top: 75px;
    padding-bottom: 35px;
    width: 100%;
}
.page-impact-reports .impact-posts .our-impact ul {
    list-style: none;
}
.page-impact-reports .impact-posts .our-impact li {
    width: 31.699%;
    float: left;
    margin-right: 2.4%;
	border: 1px solid #dddd;
    border-radius: 14px;
	    margin-bottom: 40px;
}
.page-impact-reports .impact-posts .our-impact li:nth-child(3n) {
    margin-right: 0px;
}
.page-impact-reports .impact-posts .our-impact .thmb-img img, .page-impact-reports .impact-posts .our-impact .thmb-img {
    width: 100%;
	    border-top-right-radius: 14px;
    border-top-left-radius: 14px;
}
.page-impact-reports .impact-posts .our-impact {
    width: 100%;
}
.page-impact-reports .impact-posts .our-impact .post-title {
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
}
.page-impact-reports .impact-posts .our-impact .post-content {
    padding-left: 20px;
    padding-right: 20px;
}
.page-impact-reports .impact-posts .our-impact .post-title a {
    font-size: 31px;
    color: #373737;
    line-height: normal !important;
    font-family: 'AvenirNext-Regular';
    font-weight: 600;
	    transition: all 0.5s ease-in-out;
}
.page-impact-reports .impact-posts .our-impact .post-content p {
    font-size: 22px;
    color: #5e5e5e;
    line-height: normal;
    font-family: 'AvenirNext-Regular';
	    margin: 10px 0px;
}
.page-impact-reports .impact-posts .our-impact ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.page-impact-reports .impact-posts .post-detail {
    padding: 0px 20px;
    width: 100%;
    float: left;
    padding-bottom: 20px;
    padding-top: 10px;
}
.page-impact-reports .impact-posts .post-detail .post-read {
    width: 50%;
    float: left;
}
.page-impact-reports .impact-posts .post-detail .post-download {
    width: 50%;
    float: left;
    text-align: right;
	font-size: 20px;
    color: #5e5e5e;
	transition: all 0.5s ease-in-out;
}
.page-impact-reports .impact-posts .post-detail .post-read a {
    font-size: 22px;
    color: #5e5e5e;
	transition: all 0.5s ease-in-out;
}
.page-impact-reports .impact-posts .post-detail .post-read a:hover, .page-impact-reports .impact-posts .our-impact .post-title a:hover {
    text-decoration: none;
}
.page-impact-reports .impact-posts .our-impact li .thmb-img:after {
    position: absolute;
    background: #003462;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    width: 100%;
    height: 100%;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    opacity: 0;
}
.page-impact-reports .impact-posts .our-impact li:hover .thmb-img:after {
    opacity: 0.5;
}
.page-impact-reports .impact-posts .our-impact li:hover .thmb-img {
    position: relative;
}
.page-impact-reports .impact-posts .our-impact li:hover a, .page-impact-reports .impact-posts .our-impact li:hover .post-download {
    color: #285a86;
}
.page-impact-reports .impact-posts {
    padding-top: 142px;
    padding-bottom: 73px;
    width: 100%;
}
@media(min-width: 1900px){
.page-impact-reports .impact-posts .container {
    max-width: 1644px;
    margin: 0px auto;
}
}
@media(max-width: 1700px){
	.page-impact-reports .impact-posts {
    padding-top: 75px;
    padding-bottom: 35px;
		}
	.page-impact-reports .impact-posts .our-impact .post-title a{
		font-size:24px;
	}
	.page-impact-reports .impact-posts .our-impact .post-content p {
		font-size: 16px; 
	}
	.page-impact-reports .impact-posts .post-detail{
		padding-bottom:15px;
	}
	.page-impact-reports .impact-posts .post-detail .post-read a {
		font-size: 16px;
	}
	.page-impact-reports .impact-posts .post-detail .post-download{
		font-size:16px;
	}
}
@media(max-width: 1000px){
.header.small {
    height: 80px;
}
}
@media(max-width: 991px){
	.page-impact-reports .impact-posts .our-impact li{
		    width: 49%;
    margin-right: 2%;
		margin-bottom:25px;
	}
	.page-impact-reports .impact-posts .our-impact li:nth-child(2n) {
    margin-right: 0px;
}
	.page-impact-reports .impact-posts .our-impact li:nth-child(3n) {
    margin-right: 2%;
}
}
@media(max-width: 767px){
.page-impact-reports .bann-impact {
    height: 140px !important;
}
	.page-impact-reports .bann-impact h1 {
    padding-top: 15px !important;
    font-size: 49px;
}
	.page-impact-reports .impact-posts .our-impact li:nth-child(3n) {
    margin-right: 0;
}
	.page-impact-reports .impact-posts .our-impact li{
		width:100%;
		margin-right:0;
	}
	.page-impact-reports .impact-posts .our-impact .post-title a {
    font-size: 22px;
}
	.page-impact-reports .impact-posts .our-impact .post-content p {
    font-size: 15px;
}
	.page-impact-reports .impact-posts .post-detail{
		padding-top:5px;
	}
}
@media(max-width: 479px){
	.page-impact-reports .bann-impact h1 {
    font-size: 40px;
}
}
/* impact reports page style end */